mia-2dimageseries-maximum-intensity-projection
Prev | Analysis, filtering, combining, and segmentation of 2D images | Next

### mia-2dimageseries-maximum-intensity-projection

#### Sysnopis:

`mia-2dimageseries-maximum-intensity-projection` {-o `io`} [ `options` ...]

#### Description:

This program is used to evaluate the per-pixel maximum intensity of an image series.

#### Options:

-o, --out-file=(output, required); io

  output image. For supported file types see Plugin type: 2dimage/io

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

    mia-2dimageseries-maximum-intensity-projection

#### Author(s):

Gert Wollny

Prev | Up | Next
mia-2dimagefullstats | Home | mia-2dimagestats